@import url(https://fonts.googleapis.com/css?family=Raleway:400,300italic,300,200italic,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900italic,900);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);
/*font-family: 'Raleway', sans-serif;*/
 body{background-color: #fff; padding: 0; margin:0;font-family: 'Raleway', sans-serif;}

 body.single-post div#primary {
    max-width: 1170px;
    margin: 0 auto;
}
 @media(max-width:1199px) {
 
  p {font-size: 14px;line-height: 24px;}
  .btn{font-size: 12px;}
  h1{font-size: 26px;padding-bottom: 16px;margin-bottom: 36px;}
  h2{font-size: 20px;} 
  .mantras-section .btn{font-size: 12px;}
 }
 
 @media screen and (max-width : 1199px) and (min-width : 992px){
 .navbar-brand img {max-width: 200px;}    
 .phone{padding: 5px 6px;font-size: 11px;}
 .main-menu .navbar-nav {margin-top: 20px;}
 .main-menu .navbar-nav > li{font-size: 15px;}
/*  .icon.testi-text:before{ left: -26px; width: 50px;}
.icon.testi-text:after{ right: -26px; width: 50px;}*/
 .course-img img {max-width: 300px;height: 160px;width: auto;object-fit: cover;}
 .inner-banner{height: 250px;}
 .banner-section.inner-banner img {max-height: 250px;width: 100%;object-fit: cover;}
 .innerbanner-caption{top: 40%;}
  .page-id-725 .innerbanner-caption {top: 10%;}
}

@media only screen  and (max-width : 991px) and (min-width : 768px){   

 .navbar-brand {padding-top: 14px;}
 .navbar-brand img {max-width: 140px;}    
 .phone{padding: 5px 6px;font-size: 11px;font-size: 10px !important;max-width: 214px;display: block;float: right;}
 .header-to-rht{padding: 15px 0;}
 .header-to-rht a{font-size: 12px;}
 .header-to-rht a i {font-size: 16px;margin-right: 5px;margin-left: 2px;}
 .main-menu .navbar-nav {margin-top: 10px;}
 .main-menu .navbar-nav > li{font-size: 12px;}
 .main-menu .navbar-nav > li a{padding: 10px 10px;font-weight: 600;}
 .course-slider h2{font-size: 18px;}
 
 img.about-img{max-width: 50%;} 
 .mantras-cat ul li{font-size: 16px;margin-bottom: 20px;}
 .footer-box {padding: 0 15px;}
 .footer-bottom ul li{font-size: 14px;}
 .footer-bottom ul li a{padding: 0 15px;}
 .footer-bottom p{font-size: 12px;}
 ul.sub-menu li a{margin: 0;}
 
 
 .course-img img {max-width: 300px;height: 150px;width: auto;object-fit: cover;}
 .cr-img img{max-width: 300px;}
 
 .inner-banner{height: 200px;}
 .inner-banner img{height: 100%;width: 100%;object-fit: cover;}
 .innerbanner-caption{top: 45%;}
 .abc2{font-size: 30px;}
 
 .contact-form{padding: 15px;}
 .communication-icon i{height: 45px;width: 45px;font-size: 20px;line-height: 45px;}
 .inner-cont h3{margin-bottom: 15px;}
  .page-id-725 .innerbanner-caption h2{font-size: 35px;}
/*
 .icon.testi-text:before{ left: -26px; width: 50px;}
.icon.testi-text:after{ right: -26px; width: 50px;}*/
 

}

@media(max-width:767px){
.navbar-default .navbar-toggle {border-color: #149bd3;background-color:#149bd3;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{border-color: #000;background-color:#000;}
.navbar-brand img {max-width: 170px;}
.header-to-rht {float: left;width: 100%;text-align: center;padding: 6px 0;}
.phone{padding: 5px 8px;font-size: 11px;margin-left: 0;display: inline-block;margin-top: 8px;}

/*.main-menu .navbar-nav > li#menu-item-340 a:after, .main-menu .navbar-nav > li#menu-item-476 a:after{content: "\f078";position: absolute;font-family: "FontAwesome";right: 0;top:0;}*/

.main-menu .navbar-nav > li#menu-item-340 i, .main-menu .navbar-nav > li#menu-item-476 i{
    position: absolute;
    right: 15px;
    top: 10px;
    width: 30px;
    height: 20px;
    text-align: center;
    left: auto;
    cursor: pointer;
    display: block;
}


.menu-item-340, .menu-item-476{position: relative;}
.main-menu .navbar-nav > .menu-item-340 .sub-menu, .main-menu .navbar-nav > .menu-item-476 .sub-menu{display: none;}
.main-menu .navbar-nav > .menu-item-340 .sub-menu.open, .main-menu .navbar-nav > .menu-item-476 .sub-menu.open{ display: block;}

.main-menu .navbar-nav {margin-top: 10px;}
.main-menu .navbar-nav > li{font-size: 14px;}
.main-menu .navbar-nav > li a{padding: 8px 20px;position: relative;}
.header-to-rht a i{font-size: 16px;margin-right: 5px;margin-left: 4px;}

img.about-img{max-width: 100%; margin-bottom: 30px;max-width: 350px;}
.about-section {margin-top: 30px;}
.mantras-cat ul li{font-size: 16px;margin-bottom: 20px;width: 100%;}
.testimonial-section p{font-size: 16px;}


.course-img img {max-width: 300px;height: 150px;width: auto;object-fit: cover;}
.cr-img img{max-width: 300px;}

.contact-inner-form {margin-top: 30px;}
/*.icon.testi-text:before{ left: -26px;width: 37px;  height: 60px;}
.icon.testi-text:after{ right: -26px;width: 37px;  height: 60px;}*/
.footer-box{padding: 0;margin-bottom: 35px;}
.social {margin-top: 15px;}
footer h3{margin-bottom: 15px;}

footer .navbar-brand{width: 100%;}

.footer-bottom ul{float: left;width: 100%;text-align: center;clear: both;margin-bottom: 15px;}
.footer-bottom ul li{float: none;display: inline-block;}
.footer-bottom p{text-align: center;}

.nav li:hover ul.sub-menu{display: none;}
ul.sub-menu{width: 250px;}
ul.sub-menu li a{margin: 0;}
.testi-text .content p{font-size: 14px;}

.inner-banner{height: 200px;}
.inner-banner img{height: 100%;width: 100%;object-fit: cover;}
.innerbanner-caption{top: 35%;}
.abc2{font-size: 30px;}
.faq-img{width: 200px;}  
.faq-cont {width: 80%;}
}

@media(max-width:480px){
    .phone{font-size: 10px;}
    h1{text-align: center;font-size: 25px;}
    h1::after{left: 0;right: 0;margin: 0 auto;}
    .about-section .btn { margin: 15px auto;float: none;display: block;width: 150px;}
    .course-info h2{font-size: 18px;}
    .testi-text .title{font-size: 18px;}
    
    img.about-img{float: none;margin: 0 auto 30px;display: block;}
    .cr-img img {max-width: 300px;display: block;float: none;margin: 30px auto 15px;width: 100%;}
    .course-page.testi-guru .testi-text .title{padding: 0;text-align: center;font-size: 18px;}
    .testi-guru.course-page .tab-content .content{padding: 0;}
    .testi-guru .btn-box .nav-tabs li{margin-bottom: 10px;}
    .testi-guru.course-page .btn-box .btn{font-size: 14px;padding: 10px 10px;}
    
    .abc2{font-size: 20px;}
    .faq-cont .btn{background: #149bd3;color: #fff;}
    button.accordion h4{font-size: 14px;}
    .footer-bottom ul li{font-size: 12px;}
    .footer-bottom ul li a{padding: 0 10px;}
    .contact-form{padding: 15px;}
    .communication-text {padding-left: 40px;}
    .communication-icon i{height: 30px;width: 30px;line-height: 30px;font-size: 16px;}
    .communication-text h3{font-size: 16px;margin-bottom: 15px;}
    .course-page .testi-text .content p{text-align: justify;}
    .border-class.guru-quote::after{font-size: 25px;right: -10px;}
    .border-class.guru-quote::before{font-size: 25px;left: -10px;}
    .inner-cont h3{font-size: 18px;text-align: center;}
    .communication-text h3{text-align: left;}
    .about-section .owl-controls{display: none;}
    .mantras-section{background: #149bd3 url(../images/guru-mantras.jpg) no-repeat 70% 100%;background-size: cover;}
    .mantras-txt {text-align: justify;}
    .mantras-section .btn {font-size: 14px;display: block;float: none;width: 100%;margin: 0 auto;max-width: 150px;clear: both;}
    .faq-img{width: 120px;}    
    .faq-cont {width: 100%;}
    .page-id-725 .innerbanner-caption h2{font-size: 26px;}
}